Subject: Fw: Invoice 1116439
From: "LLPS Customer Service" <[email-masked]>
To: "Ryan Dooley" <[email-masked]>
Date: Tue, 8 Mar 2011 12:03:49 -0500

This was a collections that TeAndra was calling on.  Well at least based to the notes.  If this is the case, we gotta nip it or find out who was calling on this and address it there.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
----- Original Message ----- 
From: johnnie bonner 
To: [email-masked] 
Sent: Tuesday, March 08, 2011 10:53 AM
Subject: RE: Invoice 1116439

I have reviewed this invoice that was sent on Monday. The person I spoke with reminded me of this invoice
and I was glad because I truly didn't remember this bill. Now fast forward to this morning. I received a call 
from someone claiming to be handling my account. Not only was she rude and unprofessional but she was 
also very insentitive.My business is customer service and what I received this morning was no way close to
that.
 
The purpose of this email is to let your office know this invoice will be paid by 3/31. 
 
> Date: Mon, 7 Mar 2011 13:53:50 -0500
> From: [email-masked]
> To: [email-masked]
> Subject: Invoice 1116439
> 
> ATTN: 2010 
> 
> -------------------------
> Thank you for your order. Your invoice is attached.
> 
> This is an automatically generated message from Labor Law Poster Service. 
> UID: 430